
.width1262-incontainer-left .full-width-area {
    display: inline-block;
    margin: 0 -90px 0 -120px;
}






map area {
    display: inline-block;
    background-color: palegreen;
}

#nevermore_map_wrapper {
    position: relative;
}
#nevermore_map_wrapper img {
    /*width: 894px;*/
    width: 100%;
    max-width: 100%;
    height: auto;
}

#cities .city {
    display: none;
    position: absolute;
    width: 205px;
    cursor: pointer;
}
#cities .city.visible {
    display: inline-block;
}
#cities img {
    width: 100%;
    height: auto;
}

#cities #bruxelles {
    top: 4%; right: 7%;
}
#cities #lille {
    top: 6%; left: 37%;
}
#cities #paris {
    top: 21%; left: 55%;
}
#cities #nantes {
    top: 36%; left: 27%;
}
#cities #bordeaux {
    top: 56%; left: 33%;
}
#cities #geneve {
    top: 41%; right: 6%;
}
#cities #lyon {
    top: 55%; right: 9%;
}
#cities #nice {
    top: 67%; right: 2%;
}
#cities #marseille {
    top: 80.5%; right: 15%;
}



@media only screen and (min-width: 1070px) and (max-width: 1399px)
{

    .width1262-incontainer-left .full-width-area {
        margin: 0 -30px 0 -40px;
    }

    #cities .city {
        width: 180px;
    }

    #cities #bruxelles {
        top: 1%;
        right: 3%;
    }
    #cities #lille {
        top: 6%;
        left: 34%;
    }
    #cities #geneve {
        top: 40.5%;
        right: 2%;
    }
    #cities #marseille {
        top: 80.5%;
        right: 14%;
    }
    #cities #nice {
        top: 66%;
        right: 1%;
    }

}


@media only screen and (min-width: 768px) and (max-width: 1069px)
{
    .width1262-incontainer-left .full-width-area {
        margin: 0 -30px 0 -30px;
    }
    #cities .city {
        width: 180px;
    }
    #cities #bruxelles {
        top: 2%;
        right: 5%;
    }

}


@media only screen and (min-width: 500px) and (max-width: 767px)
{
    .width1262-incontainer-left .full-width-area {
        margin: 0 -45px 0 -45px;
    }
    #cities .city {
        width: 25%;
    }
    #cities #bruxelles {
        top: 3%;
        right: 5%;
    }

}

@media only screen and (min-width: 320px) and (max-width: 499px)
{
    .width1262-incontainer-left .full-width-area {
        margin: 0 -15px 0 -15px;
    }
    #cities .city {
        width: 40%;
    }
    #cities #bruxelles {
        top: 10%;
        right: 2%;
    }
    #cities #lille {
        top: 6%;
        left: 23%;
    }
    #cities #paris {
        top: 19%;
        left: 55%;
    }
    #cities #nantes {
        top: 33%;
        left: 26%;
    }
    #cities #bordeaux {
        top: 53%;
        left: 31%;
    }
    #cities #geneve {
        top: 38%;
        right: 2%;
    }
    #cities #nice {
        top: 64%;
        right: 2%;
    }
    #cities #marseille {
        top: 80%;
        right: 4%;
    }

}




